/*
    使用プログラム
    SEIZO130ExcelImport.php
    SEIZO130Print.php
    SEIZO130Result.php
*/

/********************検索画面********************/
.SEIZO130-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.SEIZO130-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 888px;
    max-height: 500px;
}

/****各幅指定****/

/*ヘッダーボタンエリア指定*/
.SEIZO130-btn_area {
    width: 547px;
}

.SEIZO130-btn-search {
    margin: 0 0 0 0px;
}

.SEIZO130-td-lbl-shohin {
    width: 600px;
}

.SEIZO130-lbl-shohin_nm-width {
    width: 420px;
}

.SEIZO130-search-lbl-name{
    width: 300px;
}

/****列幅設定****/

/*1列目(No)*/
.SEIZO130-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.SEIZO130-tbl-search_th thead tr th:nth-of-type(2) {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
}

/*3列目(商品名称)*/
.SEIZO130-tbl-search_th thead tr th:nth-of-type(3) {
    width: 440px;
    max-width: 440px;
    min-width: 440px;
}

/*4列目(生産日)*/
.SEIZO130-tbl-search_th thead tr th:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*5列目(計画数)*/
.SEIZO130-tbl-search_th thead tr th:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(生産日)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}

/*5列目(計画数)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(5) {
    text-align:right;
}

/*1列目(No)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(2) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/*3列目(商品名称)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(3) {
    width: 450px;
    max-width: 450px;
    min-width: 450px;
}

/*4列目(生産日)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*5列目(計画数)*/
.SEIZO130-tbl-search tbody tr td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/**********************************************************/
/* Excel取込画面
***********************************************************/
.SEIZO130-btn-export {
    width: 150px;
}

/* ヘッダー部
----------------------------------------*/
/* 工場コード */
.SEIZO130-tbl-result_hdr thead tr th:nth-of-type(1),
.SEIZO130-tbl-result_hdr tbody tr td:nth-of-type(1) {
    width: 100px;
    max-width: 100px;
}
/* 工場名称 */
.SEIZO130-tbl-result_hdr thead tr th:nth-of-type(2),
.SEIZO130-tbl-result_hdr tbody tr td:nth-of-type(2) {
    width: 300px;
    max-width: 300px;
}

/* 担当者コード */
.SEIZO130-tbl-result_hdr thead tr th:nth-of-type(3),
.SEIZO130-tbl-result_hdr tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
/* 担当者名称 */
.SEIZO130-tbl-result_hdr thead tr th:nth-of-type(4),
.SEIZO130-tbl-result_hdr tbody tr td:nth-of-type(4) {
    width: 200px;
    max-width: 200px;
}

/* 明細部
----------------------------------------*/
.SEIZO130-div-result {
    width: 500px;
    max-width: 500px;
    overflow-x: auto;
}

/* 明細テーブル1 */
.SEIZO130-tbl-result_dtl {
    width: 2155px;
    display: block;
}
/* 明細テーブル2 */
.SEIZO130-tbl-result2_dtl {
    width: 1860px;
    display: block;
    margin-bottom: 0px;
}
.SEIZO130-div-result-tbody {
    width: 1455px;
    max-width: 1455px;
    max-height: 700px;
    overflow-y: auto;
    overflow-x: auto;
}

/* No */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(1),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* CSV行番 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(2),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(2) {
    width: 65px;
    max-width: 65px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(2) {
    text-align: center;
}
/* エラー区分 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(3),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/* 生産日 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(4),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/* ライン */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(5),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(5) {
    width: 200px;
    max-width: 200px;
}
/* 品目(商品) */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(6),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}

/* 計画数 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(7),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(7) {
    width: 90px;
    max-width: 90px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(7) {
    text-align: right;
}

/* 開始時間 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(8),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(8) {
    text-align: center;
}
/* 終了時間 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(9),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(9) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(9) {
    text-align: center;
}
/* 作業外時間 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(10),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(10) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(10) {
    text-align: center;
}

/* 検食数 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(11),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(11) {
    width: 60px;
    max-width: 60px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(11) {
    text-align: right;
}

/* 製造人数 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(12),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(12) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(12) {
    text-align: right;
}

/* 経費 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(13),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(13) {
    width: 90px;
    max-width: 90px;
}
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(13) {
    text-align: right;
}

/* 削除 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(14),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(14) {
    width: 30px;
    max-width: 30px;
}

/* エラー内容 */
.SEIZO130-tbl-result_dtl thead tr th:nth-of-type(15),
.SEIZO130-tbl-result_dtl tbody tr td:nth-of-type(15) {
    width: 500px;
    max-width: 500px;
}


/* No */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(1),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* CSV行番 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(2),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(2) {
    width: 65px;
    max-width: 65px;
}
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(2) {
    text-align: center;
}
/* エラー区分 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(3),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/* 生産日 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(4),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/* ライン */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(5),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(5) {
    width: 200px;
    max-width: 200px;
}
/* 品目(商品) */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(6),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}
/* 雇用形態 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(7),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(7) {
    width: 70px;
    max-width: 70px;
}
/* 作業人数 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(8),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(8) {
    text-align: right;
}

/* 作業時間 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(9),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(9) {
    width: 80px;
    max-width: 80px;
}
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(9) {
    text-align: center;
}

/* 経費 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(10),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(10) {
    width: 90px;
    max-width: 90px;
}
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(10) {
    text-align: right;
}

/* 削除 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(11),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(11) {
    width: 30px;
    max-width: 30px;
}

/* エラー内容 */
.SEIZO130-tbl-result2_dtl thead tr th:nth-of-type(12),
.SEIZO130-tbl-result2_dtl tbody tr td:nth-of-type(12) {
    width: 500px;
    max-width: 500px;
}

/*更新表示 */
.SEIZO130-tr-upd_row td:not(.err-color) {
    background-color: #a0d8ef;
}